60
PROC MAIN
CALL T3
CALL T8
CALL T5
CALL T5
CALL T8
CALL T4
CALL T4
CALL T4
CALL T4
CALL T4
CALL T4
CALL T4
CALL T2
CALL T2
CALL T4
END
PROC T2
CALL T6
CALL T6
CALL T6
CALL T6
CALL T6
CALL T6
CALL T6
CALL T6
CALL T6
CALL T6
CALL T6
CALL T6
CALL T6
CALL T6
CALL T6
CALL T6
CALL T6
CALL T6
CALL T6
CALL T6
CALL T6
END
PROC T3
CALL T5
CALL T5
END
PROC T4
CALL T7
CALL T7
CALL T7
CALL T7
CALL T7
CALL T7
END
PROC T5
END
PROC T6
END
PROC T7
END
PROC T8
END
